<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<T3locallangExt>
	<data type="array">
		<languageKey index="ch" type="array">
			<label index="wiz_crMany">创建若干页面</label>
			<label index="wiz_W">W!</label>
			<label index="wiz_newPages">创建新页面</label>
			<label index="wiz_newPages_page">页面</label>
			<label index="wiz_newPages_currentMenu">新页面结构</label>
			<label index="wiz_newPages_errorMsg1">您无权为此页面创建子页面！</label>
			<label index="wiz_newPages_lCreate">创建页面</label>
			<label index="wiz_newPages_listEnd">将新页面放在已存在的子页面的后面</label>
			<label index="wiz_newPages_hidePages">隐藏新页面</label>
			<label index="wiz_newPages_lCreate_msg1">您将要创建多个新页面。您确定要继续吗？</label>
			<label index="wiz_newPages_lReset">清理区域</label>
			<label index="wiz_newPages_noCreate">没有页面被创建！</label>
		</languageKey>
	</data>
	<orig_hash type="array">
		<languageKey index="ch" type="array">
			<label index="wiz_crMany" type="integer">69436019</label>
			<label index="wiz_W" type="integer">247242126</label>
			<label index="wiz_newPages" type="integer">203564147</label>
			<label index="wiz_newPages_page" type="integer">26464201</label>
			<label index="wiz_newPages_currentMenu" type="integer">1353175</label>
			<label index="wiz_newPages_errorMsg1" type="integer">252016009</label>
			<label index="wiz_newPages_lCreate" type="integer">246594352</label>
			<label index="wiz_newPages_listEnd" type="integer">58585614</label>
			<label index="wiz_newPages_hidePages" type="integer">71614542</label>
			<label index="wiz_newPages_lCreate_msg1" type="integer">197760570</label>
			<label index="wiz_newPages_lReset" type="integer">3106134</label>
			<label index="wiz_newPages_noCreate" type="integer">151121547</label>
		</languageKey>
	</orig_hash>
	<orig_text type="array">
		<languageKey index="ch" type="array">
			<label index="wiz_crMany">Create multiple pages</label>
			<label index="wiz_W">W!</label>
			<label index="wiz_newPages">Create new pages</label>
			<label index="wiz_newPages_page">Page</label>
			<label index="wiz_newPages_currentMenu">New page structure</label>
			<label index="wiz_newPages_errorMsg1">You are not allowed to create new subpages to this page!</label>
			<label index="wiz_newPages_lCreate">Create pages</label>
			<label index="wiz_newPages_listEnd">Place new pages after the existing subpages</label>
			<label index="wiz_newPages_hidePages">Hide new pages</label>
			<label index="wiz_newPages_lCreate_msg1">You're about to create many new pages. Are you sure you want to continue?</label>
			<label index="wiz_newPages_lReset">Clear fields</label>
			<label index="wiz_newPages_noCreate">No pages was created!</label>
		</languageKey>
	</orig_text>
</T3locallangExt>